This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 604355 - gimp-devel depends on gtk-doc unnecessarily
gimp-devel depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:52 EDT by Felipe Contreras
Modified: 2010-09-01 01:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: gimp-2.6.10-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 01:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:52:36 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Fedora Update System 2010-08-24 05:53:45 EDT
gimp-2.6.10-5.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/gimp-2.6.10-5.fc14
Comment 2 Fedora Update System 2010-08-24 21:24:20 EDT
gimp-2.6.10-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gimp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gimp-2.6.10-5.fc14
Comment 3 Fedora Update System 2010-09-01 01:48:59 EDT
gimp-2.6.10-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.